Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

KompoZer will not open correctly

Help
markus-j2
2012-12-25
2013-04-03
  • markus-j2
    markus-j2
    2012-12-25

    Hello,
    i downloaded KompoZer and copied it to my programs folder. When I open the program this link shows what I see:
    http://kotiportaali.fi/kuvat/kompozer.png

    The program does not start correctly. What can I do? I have OsX 10.5.8.

     
  • TexTech
    TexTech
    2012-12-26

    A note I found on: http://kompozer.net/download.php
    KompoZer 0.7 is only available as a PPC build for this platform.
    KompoZer 0.7 version is not recommended for Mac Intel users.

    From Wikipedia:
    Leopard (10.5) is the final version of Mac OS X to support the PowerPC architecture as Snow Leopard (10.6) functions solely on Intel based Macs.

    OSX 10.5.8 is Leopard, so you may be running with PPC, not Intel.

    I don't know if KompoZer 0.8b3 will run on PPC.